=== debian/control ===
Source: language-pack-kde-zu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-zu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-zu-base
Replaces: language-pack-kde-zu-base, language-pack-zu-base (<< ${Source-Version}), language-pack-gnome-zu-base (<< ${Source-Version}), language-pack-kde-zu-base (<< ${Source-Version}), language-pack-zu (<< ${Source-Version})
Description: KDE translation updates for language Zulu
 Translation data updates for all supported KDE packages for:
 Zulu
 .
 language-pack-kde-zu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-zu
 to get full support for this language.
