## language-pack-kde-zu 8.10+20080906

=== debian/changelog ===
language-pack-kde-zu (1:8.10+20080906) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 09 Sep 2008 19:46:15 +0000
