## language-pack-kde-zu 8.10+20090331

=== debian/changelog ===
language-pack-kde-zu (1:8.10+20090331) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 01 Apr 2009 17:51:42 +0000
