## language-pack-kde-zu 20051011

=== debian/changelog ===
language-pack-kde-zu (20051011) breezy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Oct 2005 19:37:41 +0000
