=== debian/control ===
Source: language-pack-kde-zu
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-zu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-zu-base
Replaces: language-pack-kde-zu-base
Description: KDE translation updates for language Zulu
 Translation data updates for all supported KDE packages for:
 Zulu
 .
 language-pack-kde-zu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-zu
 to get full support for this language.
